# EngagementTypes Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/engagementtypes/

Schema for the `EngagementTypes` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The engagement type's unique identifier
- **`type`** _(string)_
  The engagement type's type
- **`name`** _(string)_
  The engagement type's name
- **`created_at`** _(string)_
  The date and time of the engagement type's creation
- **`updated_at`** _(string)_
  The date and time of the engagement type's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/engagement_types](/docs/api-reference/unified-crm-api/engagementtypes/list) — List Engagement types
- [GET /unified/crm/engagement_types/{id}](/docs/api-reference/unified-crm-api/engagementtypes/get) — Get Engagement types
